/*list*/

.castlist {
  display: grid;
  grid-template-columns: repeat(auto-fit, 48%);
  justify-content: space-between;
  padding: 0 0.3rem;
}

@media screen and (min-width: 640px) {
  .castlist {
    grid-template-columns: repeat(auto-fit, 32%);
    justify-content: flex-start;
    grid-gap: 2%;
  }
}

@media screen and (min-width: 900px) {
  .castlist {
    grid-template-columns: repeat(auto-fit, 23%);
    grid-gap: 2.6%;
  }
}

@media screen and (min-width: 1100px) {
  .castlist {
    grid-template-columns: repeat(auto-fit, 18.2%);
    grid-gap: 2.2%;
  }
}

.therapist-box {
  margin: 0 0 20px 0;
      border: 2px solid #e7ce78;
  background: #fff;
  padding: 3px;
  border-radius: 0.25rem;
}

.therapist-box .photo {
  /* border: 4px solid; */
  /* border-image: url(../img/frame.webp) 20% / 20px 24px round; */
  position: relative;
}

.therapist-box .photo img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  aspect-ratio: 3/4;
}

.therapist-box .photo .today-icon {
  position: absolute;
  /* right: 0; */
  left: 0;
  top: 0;
  width: 50px;
  /* height: 0; */
  /* border-style: solid; */
  /* border-width:0 50px 50px 0;
    border-color: transparent #e22d2d transparent transparent; */
  border-bottom: 50px solid transparent;
  border-left: 50px solid #6aa7cd;
  z-index: 99;
  display: none;
}

.therapist-box .photo .today-icon span {
  color: #fff;
  font-size: 11px;
  width: fit-content;
  position: absolute;
  /* right: -46px; */
  left: -46px;
  top: 6px;
  display: block;
  z-index: 99;
  word-break: keep-all;
}
.therapist-box .photo img{
  border-radius:0.25rem;
}
.therapist-box .photo .grade-icon {
position: absolute;
      padding: 0.1rem 0.25rem;
      text-align: center;
      box-sizing: border-box;
      width: 100%;
      font-size: 13px;
      font-family: serif;
      font-weight: bold;
      display: block;
      border-radius: 0 0 0.25rem 0.25rem;
      /* background: #000; */
      bottom: 4.85rem;
  }
.top_schedule .therapist-box .photo .grade-icon{
  bottom: 4.3rem!important;
}
.therapist-box .sns-icon {
  display: grid;
  justify-content: right;
  position: absolute;
  right: 3px;
  bottom: 42px;
  /* top: 3px; */
  z-index: 99;
  opacity: 0.9;
}

.therapist-box .sns-icon img {
  width: 23px;
  height: auto;
  object-fit: contain;
  aspect-ratio: unset;
}

.therapist-box p.catchcopy {
  font-size: 16px;
  color: #212121;
  line-height: 1.4;
  padding: 0.25rem 0.1rem;
  /* display: -webkit-box; */
  /* -webkit-line-clamp: 1; */
  /* -webkit-box-orient: vertical; */
  overflow: hidden;
  width: 100vw;
  white-space: nowrap;
}

.therapist-box p.catchcopy {
  /* 追加20221210 */
  padding-left: 100%;
  /* 追加20221210ここまで */
  animation: marquee 10s linear infinite;
}
.catchcopy-box {
  background: #fff;
  overflow: hidden;
  position: relative;
  z-index: 0;
  top: 0;
  left: 0;
}

@keyframes marquee {
  from {
    transform: translate(0);
  }
  to {
    transform: translate(-100%);
  }
}

.therapist-box p.date {
  padding: 0 0 6px 0;
  font-size: 11px;
}

@media screen and (min-width: 640px){
  .therapist-box p.date {
    font-size: 14px;
  }
}

.therapist-box p.date span {
  display: block;
  line-height: 1.4;
}

.therapist-box .profile-icon,
.therapist-single .profile-icon {
  display: grid;
  grid-template-columns: repeat(auto-fit, 48%);
  justify-content: space-between;
  margin: 10px 0;
  align-content: baseline;
}

.therapist-box .profile-icon li {
  background: #000;
  color: #fff;
  /* border: 1px solid #0053c5; */
  padding: 4px 0;
  text-align: center;
  font-size: 12px;
  margin: 0 0 5px 0;
  border-radius: 3px;
  line-height: 1;
  font-weight: 600;
}
.therapist-box .profile-icon li {
}

.therapist-box .todays-time p {
  background: #000;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 3px 0;
}

.therapist-box .todays-time p span {
  font-size: 15px;
}

.therapist-box .room {
  text-align: center;
}

.therapist-box .guide {
  border: 1px #ccc solid;
  text-align: center;
  background: #fff;
  border-radius: 0 0 3px 3px;
}

/*single*/
.therapist-single {
  display: grid;
  grid-template-columns: repeat(auto-fit, 100%);
  justify-content: space-between;
  position: relative;
}

.therapist-single h1.name {
  position: absolute;
  top: 0;
  left: 0;
  font-size: 23px;
  border-bottom: 1px solid #ccc;
  width: 100%;
  display: flex;
  align-items: center;
}

.therapist-single .profile-icon li {
  background: #000;
  color: #fff;
  /* border: 1px solid #0053c5; */
  padding: 7px 0;
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  margin: 0 0 5px 0;
  border-radius: 4px;
  line-height: 1;
}

.therapist-single .grade-icon {
  font-size: 14px;
  padding: 0 5px;
  margin: 4px 0 0 10px;
  line-height: 1.6;
}

.therapist-single p.sns-icon {
  display: grid;
  grid-template-columns: repeat(auto-fit, 25px);
  position: absolute;
  top: 8px;
  right: 0;
  width: 22%;
  grid-gap: 4px;
  justify-content: right;
}

.therapist-single p.sns-icon a {
}

.therapist-single p.sns-icon img {
  width: 100%;
  height: auto;
}

.therapist-single .data {
  position: absolute;
  top: 44px;
  left: 0;
}

.therapist-single .photo {
  width: 90%;
  margin: 75px auto 0 auto;
  position: relative;
}

.therapist-single .photo .slider-for img {
  aspect-ratio: 3/4;
  width: 100%;
  object-fit: cover;
}

.therapist-single .photo .today-icon {
  position: absolute;
  right: 0;
  top: 0;
  width: 56px;
  /* height: 54px; */
  border-style: solid;
  border-width: 0 68px 68px 0;
  border-color: transparent #e22d2d transparent transparent;
  z-index: 99;
}

.therapist-single .photo .today-icon span {
  color: #fff;
  font-size: 14px;
  width: fit-content;
  position: absolute;
  right: -58px;
  top: 5px;
  display: block;
  z-index: 99;
}

.therapist-single .photo ul.slider-nav {
  margin: 10px 0;
}

.therapist-single .photo ul.slider-nav img {
  aspect-ratio: 3/4;
  width: 100%;
  object-fit: cover;
  height: auto;
}

.therapist-single .photo .slider-nav .slick-slide {
  margin: 0 18px 0 0;
}

.therapist-single .btn_scheudle a {
  display: none;
  align-items: center;
  border: 1px solid #666;
  justify-content: center;
  border-radius: 5px;
  padding: 10px;
  font-size: 16px;
  margin: 0 0 15px 0;
  width: 100%;
  box-sizing: border-box;
  background: rgb(232, 232, 232);
  background: linear-gradient(0deg, rgba(232, 232, 232, 1) 0%, rgba(255, 255, 255, 1) 38%);
}

.therapist-single .pickup dt {
  background: #efefef;
  padding: 10px;
  line-height: 1;
}

.therapist-single .pickup dd {
  line-height: 1.6;
  margin: 0 0 10px 0;
}

.therapist-single .comment {
  border: 1px solid #ccc;
  /* border-radius: 7px; */
  margin: 15px 0;
}

.therapist-single .comment dt {
  padding: 7px;
  /* border-radius: 6px 6px 0 0; */
  background: rgba(255, 255, 255, 0.7);
}

.therapist-single .comment.cast dt {
  background: #efefef;
}

.therapist-single .comment.master dt {
  background: #efefef;
}

.therapist-single .comment dd {
  padding: 7px;
  background: rgba(255, 255, 255, 0.7);
}

.single-cast-calendar .calendar {
  margin: 0 0 20px 0;
}

.single-cast-calendar .calendar ul {
  margin: 0;
}

.single-cast-calendar .calendar ul li {
  width: 100%;
  text-align: center;
  display: flex;
  align-items: center;
  padding: 7px;
  font-size: 16px;
  border-bottom: 1px solid #ccc;
  box-sizing: border-box;
  justify-content: space-around;
}

.single-cast-calendar .calendar ul li.sat a.date {
  color: #0043ff;
}

.single-cast-calendar .calendar ul li.sun a.date {
  color: red;
}

.single-cast-calendar .calendar ul li a.date {
  line-height: 1.2;
  display: flex;
  padding: 4px 0;
  margin: 0 10px 0 0;
}
.single-cast-calendar .calendar ul li span.time {
  display: block;
  text-align: center;
  width: 43%;
}

.single-cast-calendar .calendar ul li .schedule-castreserve-btn {
  display: flex;
  border: 1px solid #ccc;
  font-size: 12px;
  align-items: center;
  border-radius: 5px;
  line-height: 1;
  padding: 7px 5px 7px 10px;
  background: rgb(232, 232, 232);
  background: linear-gradient(0deg, rgba(232, 232, 232, 1) 0%, rgba(255, 255, 255, 1) 38%);
  width: 30%;
  justify-content: center;
}

.single-cast-calendar .calendar ul li .schedule-castreserve-btn span {
  font-size: 18px;
  margin-top: 2px;
  margin-right: 2px;
}

.therapist-single .calendar ul li .schedule-castreserve-btn span {
  color: #666;
  font-size: 12px;
}

@media screen and (min-width: 768px) {
  .therapist-single {
    grid-template-columns: repeat(auto-fit, 41% 55%);
    margin: 0 auto;
    width: 100%;
    max-width: 1100px;
  }
  .therapist-single h1.name {
    position: relative;
    top: auto;
    left: auto;
    font-size: 23px;
    border-bottom: 1px solid #ccc;
    width: 100%;
    display: flex;
    align-items: center;
  }
  .therapist-single .data {
    position: relative;
    top: auto;
    left: auto;
  }

  .therapist-single .photo {
    width: 100%;
    margin: 0;
    position: relative;
  }

  .therapist-single-bottom {
    display: grid;
    grid-template-columns: repeat(auto-fit, 52% 43%);
    justify-content: space-between;
    margin: 40px auto;
    width: 100%;
    max-width: 1100px;
  }

  .single-cast-calendar .calendar ul li span.time {
    width: 53%;
  }
}

.inner_under {
  width: 100%;
}
.catchcopy {
  font-size: 1.25rem;
  line-height: 1.4;
}
.profile-wrap {
  padding: 0 1rem;
}
.therapist-single .photo {
  width: 100%;
}
.slider-nav.slick-initialized.slick-slider img {
  aspect-ratio: 4/4 !important;
  width: 20%;
}
.slider-nav.slick-initialized.slick-slider .slick-track {
  margin-left: unset;
  margin-right: unset;
}

/* 口コミカスタム; */

.css-1usxwxi {
  display: none !important;
}
.css-1ef7y0r {
  display: none !important;
}
.css-105z36w {
  background: none;
}
.css-1llg1ya {
  display: none !important;
}
.css-4kk4hk {
  display: none !important;
}
.css-1k6g2ir {
  position: relative;
  box-shadow: none !important;
}
.css-auobc3 {
  box-shadow: none !important;
  border-bottom: 1px solid #bbb;
}
.css-1cpjif9 {
  position: absolute;
  right: 0.75rem;
  bottom: -0.5rem;
  font-size: 0.9rem;
  font-weight: bold;
  color: #212121;
}
.css-5atsda {
  display: none !important;
}
.css-t84myq {
  display: none;
}
.css-1l4w6pd {
  display: none !important;
}
.css-1vm7xmc {
  display: none !important;
}
.css-k008qs {
  flex-direction: row-reverse;
}
.css-1v7shu4 {
  margin-right: 0.5rem;
  margin-left: 0 !important;
  font-size: 0.9rem;
  font-weight: bold;
  color: #212121;
}
.css-u60qnr {
  color: #212121 !important;
  font-weight: bold;
}
.css-1v7shu4::before {
  content: "平均評価 / ";
}
.css-nkmskm {
  margin-bottom: 0 !important;
}
.css-1kbmarl {
  padding: 0 !important;
}
.profile-review {
  background: #fff;
  margin-bottom: 5rem;
  border-radius: 8px;
}
.css-1b9e8o5 {
  position: relative;
  padding: 1rem 0;
}
.css-j6jvsx {
  position: absolute !important;
  bottom: -4rem;
  left: 0;
}
.css-x28z19 {
  /* display: none!important; */
}
.css-1eh296d {
  /* display: none!important; */
}
.css-1eh296d:after {
  display: block;
  content: "投稿完了";
}
.css-105z36w {
  padding-bottom: 0 !important;
}
.css-16lxqtw {
  padding-top: 5rem !important;
  padding-bottom: 8rem !important;
}

.photo-desc {
  /* position: absolute; */
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  bottom: 14%;
  left: 0;
  width: 100%;
  /* background-color: rgba(230, 215, 42, 0.3); */
  /* color: #fff; */
  padding-left: 2px;
  box-sizing: border-box;
}
.therapist-box p.date{
  font-size: 12px;
}
.photo-desc .name {
  font-size: 21px;
  /* text-shadow: rgba(0, 0, 0, 0.8) -1px 1px; */
  /* filter: drop-shadow(1px 0px 1px #000); */
}
.therapist-box p.date span{
    /* filter: drop-shadow(1px 0px 1px #000); */
    text-align: center;
}

.photo-desc a {
  /* color: white; */
  font-size:1rem;
}

.photo-logo {
  padding: 0px 4px;
  position: absolute;
  bottom: 1%;
  left: 50%;
  transform: translateX(-50%);
  width: 68%;
  display: none;

}
.therapist-box .photo .photo-logo img {
  aspect-ratio: unset;
      filter: drop-shadow(1px 1px 1px #fff) drop-shadow(-1px -1px 2px #fff) drop-shadow(1px -1px 2px #fff) drop-shadow(-1px 1px 2px #fff);
      opacity: 0.8;
}
.therapist-single .frame {
    background-image: url(../img/cast_frame.png);
}
